<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		pedro.garcia
@version		2.0	
@description 	panel que muestra los datos específicos para inmuebles de lote o Casa lote
                Mostrar Detalles de Ofertas Inmobiliarias CU-SA-AC-078
@cu				CU-AV-O-02 - Modificar Ofertas Inmobiliarias
@param 			managedBeanAndAttributeParam:	Objeto de tipo OfertaInmobiliaria que tiene los 
                valores de todo el formulario.
@param 			managedBeanParam:	ManagedBean seleccionado

-->

<h:panelGrid id="detallesLoteCasaLotePanel"
             xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui"
             rendered="#{managedBeanParam.banderaLoteCasaLote}" width="100%">

    <h:panelGrid columns="6" width="100%" cellspacing="8"
                 columnClasses="colMediana, colPequena, colMediana, colPequena, colMediana, colPequena">

        <h:outputLabel value="Tipo inmueble:" for="tipoInmuebleCLL"
                       styleClass="outputLabelStyle" />
        <h:outputText id="tipoInmuebleCLL" 
                      value="#{ofertaInmobiliariaParam.tipoInmueble}" />
        <p:spacer />
        <p:spacer />
        <p:spacer />
        <p:spacer />

        <h:outputLabel value="Forma del lote: " styleClass="outputLabelStyle" />
        <h:outputText id="OfertaFormaLoteV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.formaLote}">
            <f:converter converterId="converterCB" for="OfertaFormaLoteV" />
        </h:outputText>

        <h:outputLabel value="Tipo de lote: " styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTipoLoteV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tipoLote}">
            <f:converter converterId="converterCB" for="OfertaTipoLoteV" />
        </h:outputText>

        <h:outputLabel value="Área terreno: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaTerreno}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área construcción: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaConstruccion}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Frente del lote: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.frenteLote}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Fondo del lote: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.fondoLote}"
                      styleClass="outputTextStyle" />

    </h:panelGrid>
</h:panelGrid>